stages:
- name: Install Wordpress
  steps:
  - runScriptConfig:
      image: rancher/cli:latest
      shellScript: |-
        apt-get update
        rancher login https://rancher.evoluzion.io --token token-7hxgr:m84br5kd8vv5rb4wdvlx7gjxdztz8r752lz4mfzgwck75hwt95m6sx --skip-verify --context c-lnwlx:p-wmlbx
        rancher app install --answers answers.yaml wordpress wordpress-test-pipeline